Re: lang/php5 installed "Apache 2.0 Handler" for apache22



On Thursday 18 December 2008 3:57:26 pm Tom Worster wrote:
i've read that php has an Apache 2.2 Handler since 5.2. i installed the
www/apache22 port and lang/php5. things seem to work but phpinfo() reports:
Server API = Apache 2.0 Handler. is that as it should be?

If You look further, There should be an 'apache2handler' section in the phpinfo(), with more specific information.

Should report something like:
Apache Version Apache/2.2.11 (FreeBSD) mod_ssl/2.2.11 OpenSSL/0.9.8e DAV/2 PHP/5.2.8 with Suhosin-Patch
[...etc...]



--
Mõõda oma inteneti kiirust / Test Your Internet speed
http://tallinn.speedtest.net/

_______________________________________________
freebsd-questions@xxxxxxxxxxx mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscribe@xxxxxxxxxxx"